libunwind7 binary package in Ubuntu Gutsy ia64

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2011-09-16 12:43:38 UTC Obsolete Ubuntu Gutsy ia64 release main libs Required 0.98.5-8build1
  • Removed from disk on 2015-05-01.
  • Removal requested on 2011-09-16.
  • Published on 2007-08-14
  2007-08-14 20:04:24 UTC Superseded Ubuntu Gutsy ia64 release main libs Required 0.98.5-8
  • Removed from disk on 2007-08-15.
  • Removal requested on 2007-08-15.
  • Superseded on 2007-08-14 by ia64 build of libunwind 0.98.5-8build1 in ubuntu gutsy RELEASE
  • Published on 2007-04-20
  • Copied from ubuntu dapper-release ia64 in Primary Archive for Ubuntu